Subject: Re: New brand
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 18 Jun 2021 22:46:31 -0700 (MST)

Hi Sara, 

Thank you. 

I have changed the email address. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Friday, June 18, 2021 1:40:14 PM 
Subject: RE: New brand 

Hi Ashish, 

Could you please change [ mailto:[email-masked] | [email-masked] ] to “ [ mailto:[email-masked] | [email-masked] ] ” in Zendesk? 

[ mailto:[email-masked] | [email-masked] ] has a typo -my bad- and doesn’t have the complete domain name. 

Our IT is ready to do the email forwarding. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral <[email-masked]> 
Sent: Monday, May 17, 2021 4:42 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: Re: New brand 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Sara, 

I hope you are doing good. 

Could you please check with the IT if they set up the forwarding email? 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, May 12, 2021 6:42:39 PM 
Subject: RE: New brand 

Hi Saurabh, 

Sorry I have misunderstood Ashish. 

I need to have IT to do it, I don’t have access to this email, 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, May 12, 2021 2:38 PM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: New brand 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

For us to add that email address in Zendesk, you would need to first set forwarding on your email address to Zendesk. Please refer to attached screenshot for details. 

From: "Sara Aknooni (SRAK)" < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 12 May 2021 at 5:53 PM 
To: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New brand 

Hi Ashish, 

I think you have admin right in Zendesk. 

Could you check? 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, May 12, 2021 1:20 PM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: New brand 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Sara, 

Could you please sign in to [ mailto:[email-masked] | [email-masked] ] email account, and go to email forwarding settings and enter [ mailto:[email-masked] | [email-masked] ] as the forwarding email address? 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, May 12, 2021 4:35:46 PM 
Subject: Re: New brand 

Hi Sara, 

I am start working on this. I will do this step by step and will keep you posted. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, May 12, 2021 4:18:26 PM 
Subject: New brand 

Hi Ashish, 

We have started a new brand which is sold only in Amazon, it’s called Desea and contains only 5 of our products. 

Customers who will contact us for Desea products, shouldn’t receive our responses from @eposaudio, instead they need to receive it from @deseaaudio. 

In order for above, we need to make a new brand in Zendesk. 

So we need to add [ mailto:[email-masked] | [email-masked] ] as our support address for Desea and then set up the forwarding rule to Zendesk, this way, when an end user sends an email to [ mailto:[email-masked] | [email-masked] ] , the replies will also be coming from @deseaaudio.com 

I found the following articles in Zendesk about how to make a new brand: 

· [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc%2Fen-us%2Farticles%2F203663336-Adding-support-addresses-for-users-to-submit-tickets&data=04%7C01%7Csrak%40eposaudio.com%7C74ed2d430e00408e887508d91941f26b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637568593385065339%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tvB73NaaA4UezNuopRxfqwtx5CTopHYuUw0hRxff4j4%3D&reserved=0 | Adding
 support addresses for users to submit tickets ] 

· [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc%2Fen-us%2Farticles%2F227554227-Which-support-address-are-email-replies-sent-from-&data=04%7C01%7Csrak%40eposaudio.com%7C74ed2d430e00408e887508d91941f26b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637568593385075333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dirxz0eA%2BmqxKMXEzfjIQ%2BHAzJJUfNa6UOM%2FwKrqzZw%3D&reserved=0 | Which
 support address are email replies sent from? ] 

Do you think you can set it up? 

It needs to have Enterprise form. 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C74ed2d430e00408e887508d91941f26b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637568593385085329%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dRaS5kDQ9EkvKWUnt%2FPwhdn35RHefwovIJ0WTTkvYho%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C74ed2d430e00408e887508d91941f26b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637568593385085329%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lNvgsRjg45mRyYK3E%2BxUp%2FeBub2abnOcZPtf%2B73XYy0%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C74ed2d430e00408e887508d91941f26b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637568593385095326%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FqAmXWT5ZMKSqh7C7LmBel%2BGqcvmlKlyhOjDK6XiIps%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C74ed2d430e00408e887508d91941f26b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637568593385095326%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0NQ8iUNT0kj4I167e5bdHM9GO5%2FoBazXQB4it1fhgo8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C74ed2d430e00408e887508d91941f26b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637568593385105319%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hZpskL4DAEPCzzHHYJrTmts5Hq49F497Kgi0jrRPmrE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C74ed2d430e00408e887508d91941f26b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637568593385105319%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5UOv0iiuktovIIk5CH%2FR9W1cmW%2BrglgjLtJhC9Krpv8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C74ed2d430e00408e887508d91941f26b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637568593385115304%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0rnaWWVif12x61l9Thr218RPvYh%2FTIcNNmY9dpRodg0%3D&reserved=0 ]